1

Does anybody know how can I point my Ubu to use a specific version of Bluetooth firmware for my Intel 9260 card? In the folder /lib/firmware/intel I can find 4 versions of the firmware, but the system tends to use always the same version, which could be buggy. I have tried renaming, but this brings me an error during booting when downloading the firmware to the device, then it's not operational. Is the kernel recompiling the only way to use a different firmware version?

I'm using Ubuntu Server and after the last update of Linux kernel (5.3.0.40) and Linux-firmware I have lost BLE functionality. It is a significant issue for me, and I'm pretty sure this is a Kernel/firmware related issue. I have had such problem in the past. My point is to test different combinations to find what cause the problem, then I could report the bug.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.